Visual studio 2010 crash error

nginx 1.1.12 + openssl 1.0.0 + zlib 1.2.5 + pcre 8.21

visual studio 2010 building…
nginx -s stop crash error…

openssl 0.9.8 crash no…

Posted at Nginx Forum:
http://forum.nginx.org/read.php?2,221018,221018#msg-221018

Hello!

On Tue, Jan 10, 2012 at 10:17:44PM -0500, zzor123 wrote:

nginx 1.1.12 + openssl 1.0.0 + zlib 1.2.5 + pcre 8.21

visual studio 2010 building…
nginx -s stop crash error…

openssl 0.9.8 crash no…

Which openssl version are you using, exactly? There were problems
under windows with openssl 1.0.0, though they seems to be fixed in
more recent releases. OpenSSL 1.0.0f should be ok.

Maxim D.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs